#
# -85.0 , +310.0
#
Az_MaxTime2ReachHome[s]: 150
Az_Min[Deg]:   -30.0
Az_Max[Deg]:  +375.0

#
# 
#
Zd_MaxTime2ReachHome[s]: 150
Zd_Min[Deg]:   -70.0
Zd_Max[Deg]:   +70.0

Az_GearRatio[U_mot/U_tel]: 5891.7
Zd_GearRatio[U_mot/U_tel]: 2475.6

Az_ResRE[re/U_mot]: 500
Zd_ResRE[re/U_mot]: 500

#Az_Min: -90
#Az_Max: 318

#Zd_Min: -90
#Zd_Max: 100

Az_Id-MAC1: 1
Az_Id-MAC2: 3
Zd_Id-MAC:  2

Zd_Id-MAC1: 4
Zd_Id-MAC2: 5
Az_Id-MAC:  6



